uuid: 65e4fc8f-3174-40a7-b1ec-221ade8bc188
langcode: de
status: true
dependencies:
  module:
    - datetime
    - rbag
id: veranstaltung.field_auffuehrung_beginn
field_name: field_auffuehrung_beginn
entity_type: veranstaltung
type: datetime
settings:
  datetime_type: datetime
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
